CVE-2016-1000220

Priority
Notes
 Does not apply to software found in Ubuntu.
 kibana
More Information

Updated: 2019-06-20 17:16:55 UTC (commit 57d5e683ff0c2d17ef8db277d74a43cc2c16972a)